/* sample customizations */


h1, h2, h3, h4, h5, h6,
.sc_heading,
.nav-tabs,
.menu-item, .readmore, .thim-button,.page-title-custom
{
    font-family: 'nino', sans-serif !important;
}
@font-face {
    font-family: 'nino';
    src: url('bpg-nino-mtavruli-webfont.eot'); /* IE9 Compat Modes */
    src: url('bpg-nino-mtavruli-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('bpg-nino-mtavruli-webfont.woff2') format('woff2'), /* Super Modern Browsers */
         url('bpg-nino-mtavruli-webfont.woff') format('woff'), /* Pretty Modern Browsers */
         url('bpg-nino-mtavruli-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('bpg-nino-mtavruli-webfont.svg#bpg_nino_mtavruliregular') format('svg'); /* Legacy iOS */
}
#header.sticky #nav-wrap #nav > li > a {
    font-family: 'nino', sans-serif !important;
    font-size: 20px!important
}